RubyGems Navigation menu

cucumber-performance-generator 0.0.4

This gem adds to convert a capybara/poltergeist script into a load script usable by the cucumber-performance gem.

Versions:

  1. 0.0.4 - September 29, 2014 (10.5 KB)
  2. 0.0.3 - September 27, 2014 (10.5 KB)
  3. 0.0.2 - September 26, 2014 (10.5 KB)
  4. 0.0.1 - September 25, 2014 (10.5 KB)

Runtime Dependencies (2):

  • cliver ~> 0.3.1
  • poltergeist >= 1.5.1
  • Owners:

    Authors:

    • Andrew Moore

    SHA 256 checksum:

    e518a38d101c5403188c99da9df188048c04da9d51c351d854b9f1878b126038

    Total downloads 6,178

    For this version 2,092

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: